Webmin 1.920 rpc.cgi Remote Root...

- AV AC AU C I A
发布: 2019-09-02
修订: 2019-09-03

This Metasploit module exploits Webmin versions 1.930 and below. This exploit takes advantage of a code execution issue within the function unserialise_variable() located in web-lib-funcs.pl, in order to gain root. The only prerequisite is a valid session id.

0%
当前有1条漏洞利用/PoC
产品及版本信息(CPE)暂不可用